Subject: bug#18995: Error: Could not reserve dynamic heap area.

From: Alexander Shukaev <[email-masked]>
Date: Sun, 9 Nov 2014 17:53:25 +0100

>
> Sheer luck: the first call to VirtualAlloc succeeds because it asks
> for an amount that is much smaller than the 64-bit address space.
>

32 GB is not that small. I have only 8 GB on my current car...